.mvp-trend-widget-img{
    min-width: 100px;
}

body#header .navbar-area.navbar-v1 .navbar-brand, body#header .navbar-area.navbar-v1 .navbar-brand:hover,body#header .navbar-area.navbar-v1 .navbar-brand:focus {
    color: #dd9d11;
}

.navbar-v2 .logo {
    width: 30px;
}

@media only screen and (max-width:767px) {
    .navbar-v2 .logo {
        width: 24px;
    }
}

.relative {
    position: relative !important;
}

.width100{
    width: 100%;
}

#mvp-side-wrap {
    float: right;
    margin-left: 60px;
    width: 340px;
}

.mvp-side-widget {
    float: left;
    margin-bottom: 30px;
    position: relative;
    width: 100%;
}

.mvp-side-widget p {
    line-height: 140%;
    margin-bottom: 10px;
}

.mvp-side-widget a {
    color: #222;
    font-size: .95rem;
    font-weight: 700;
    line-height: 123%;
}

.imgRedonda {
    width: 100px;
    height: 100px;
    border-radius: 50px;
}

.mvp-trend-widget-story {
    counter-increment: mvp-trend;
    border-top: 1px solid #ddd;
    margin-top: 10px;
    padding-top: 10px;

}

.mvp-100img-out {
    display: flex;
    justify-content: flex-start;
}

.mvp-100img-in {
    margin-left: 20px;
}

span.mvp-main-blog-cat {
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: .05rem;
    text-transform: uppercase;
    color: #cf1f3a;

}

h3 {
    margin: 10px 0 10px 0 !important;
}

.comentario span{
    color: #e95d08;
    font-weight: 700;
}

@media (min-width: 992px) {
    .mvp-trend-widget-img:after {
        content: counter(mvp-trend);
        border: 3px solid #fff;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        color: #fff;
        font-family: 'Work Sans', sans-serif;
        font-size: 20px;
        font-weight: 700;
        margin-top: -18px;
        line-height: 1;
        padding-top: 5px;
        position: absolute;
        top: 50%;
        left: -18px;
        text-align: center;
        width: 35px;
        height: 35px;
        background: #cf1f3a;
        z-index: 9999;
    }
}

@media (max-width: 991px) {
    .mvp-trend-widget-img:after {
        content: counter(mvp-trend);
        border: 3px solid #fff;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        color: #fff;
        font-family: 'Work Sans', sans-serif;
        font-size: 20px;
        font-weight: 700;
        margin-top: -18px;
        line-height: 1;
        padding-top: 5px;
        position: absolute;
        top: 6%;
        left: -18px;
        text-align: center;
        width: 35px;
        height: 35px;
        background: #cf1f3a;
        z-index: 9999;
    }
}

.donde-come ul {
    list-style: none;
    padding-left: 0px;
}
.donde-come ul li {
    margin-top: 10px;
}
.bandera{
    width: 25px;
    margin-right: 10px;
}
.donde-come ul li a, .donde-come .enlace-bandera{
    display: flex;
    align-items: center;
}
.donde-come ul li img{
   width: 15px;
   height: 11px;
}

.donde-come ul li a span{
   margin-left: 10px;

}